Product comparison · 2 wired routers

Zyxel Prestige 660H-D1 wired router vs Zyxel Prestige 660R-D3 wired router

Add a product
  • 8specifications compared
  • 4differ
  • 4identical
  • 24known for one product only

Key differences

  • Supports ISDN connection
    • Prestige 660H-D1 wired router:No
    • Prestige 660R-D3 wired router:Yes
  • Ethernet LAN (RJ-45) ports
    • Prestige 660H-D1 wired router:4
    • Prestige 660R-D3 wired router:1
  • Weight
    • Prestige 660H-D1 wired router:275 g
    • Prestige 660R-D3 wired router:170 g
  • Dimensions (WxDxH)
    • Prestige 660H-D1 wired router:180 x 127 x 36 mm
    • Prestige 660R-D3 wired router:111 x 106 x 35 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of 660H-D1, 660R-D3
32 specifications
Network1 differ
Networking standardsKnown for oneIEEE 802.1dUnknown — not stated by the source
Supports ISDN connectionDiffersNoYes
ATM featuresKnown for one8 PVCs, ATM UNI 3.1/4.0, RFC 1483/2684, AAL5, RFC 2364, PPP AAL5, RFC 2516 PPPoE, VC, LLC, ATM, QoS, UBR, CBR, VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAMUnknown — not stated by the source
Data transfer rateKnown for oneUnknown — not stated by the source24 Mbit/s
DSL featuresidentical
ADSLYesYes
Modem speedKnown for one12000 Kbit/sUnknown — not stated by the source
DSL specificationKnown for oneUnknown — not stated by the sourceADSL Lite, ADSL, ADSL over ISDN, ADSL2, ADSL2+, READSL
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverKnown for oneYesUnknown — not stated by the source
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Data link protocolsKnown for oneUnknown — not stated by the sourceTCP/IP, PPTP, UDP/IP, L2TP, ICMP/IP, IPSec, PPPoE, PPPoA, AAL5
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNMP, Telnet, HTTP
Securityidentical
Firewall securityKnown for oneDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protectionUnknown — not stated by the source
VPN supportKnown for oneIPSec, PPTPUnknown — not stated by the source
NAT functionalityKnown for oneSUA/Multi-NATUnknown — not stated by the source
Featuresidentical
CertificationKnown for oneFCC, CEUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-20 - 60 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one20 - 85%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one20 - 90%Unknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers275 g170 g
Other features1 differ
Power requirementsKnown for one12 V, AC, 1AUnknown — not stated by the source
Connectivity technologyWiredWired
Dimensions (WxDxH)Differs180 x 127 x 36 mm111 x 106 x 35 mm
Maximum data transfer rate0.024 Gbit/s0.024 Gbit/s

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons